unit uIEditorAlbaranesProveedor;

interface

uses
  uEditorGridBase, uBizAlbaranesProveedor, uAlbaranesProveedorController;

type
  IEditorAlbaranesProveedor = interface(IEditorGridBase)
  ['{CB3A6A56-D667-4CAA-A4E6-159F27759B89}']
    function GetAlbaranes: IBizAlbaranProveedor;
    procedure SetAlbaranes(const Value: IBizAlbaranProveedor);
    property Albaranes: IBizAlbaranProveedor read GetAlbaranes write SetAlbaranes;

    function GetController : IAlbaranesProveedorController;
    procedure SetController (const Value : IAlbaranesProveedorController);
    property Controller : IAlbaranesProveedorController read GetController write SetController;
  end;


implementation

end.
